{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-nc-2025-2466508",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "North Carolina",
  "state_abbrev": "nc",
  "year": 2025,
  "plot_id": "2466508",
  "cooperator": "Dale Little",
  "planted_date": "2025-06-03",
  "harvested_date": "2025-10-10",
  "population_seeds_per_acre": 135000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK52-D6E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 79.9,
        "%MST": 9.9,
        "Test Weight": 57.0,
        "Gross Revenue": 838.95
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK46-D2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 75.6,
        "%MST": 10.7,
        "Test Weight": 56.0,
        "Gross Revenue": 793.8
      },
      "entry_num": 1
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK47-G5E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 73.2,
        "%MST": 10.2,
        "Test Weight": 57.0,
        "Gross Revenue": 768.6
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK50-W4E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 69.6,
        "%MST": 10.1,
        "Test Weight": 56.5,
        "Gross Revenue": 730.8
      },
      "entry_num": 4
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK49-U9E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 68.4,
        "%MST": 9.8,
        "Test Weight": 56.0,
        "Gross Revenue": 718.2
      },
      "entry_num": 3
    }
  ],
  "n_results": 5,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/nc/2025/2466508"
  ],
  "fetched_at": "2026-05-25T19:45:42.171858+00:00",
  "scraper_version": "0.1.0"
}
